.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e9e88f8a-d2ab-d259-2707-28e99d1e729a {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-affa82c9-b723-699b-e8e7-3a266115a59b {
background-color: var(--h-glow-dark-blue) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7dc20d6e-7c6b-7190-5fb5-5da07001091a {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-72074e89-eb76-e4b5-797a-034f6e664045 {
background-color: var(--h-parchment) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-027ee133-ec2c-c786-550f-ae771bbf128a {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8ba017f6-e8b8-de88-96a0-1111e1e0b1b5 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-b347ff3d-5fbb-2526-3ebf-a1d337e1f468 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b06816e9-baab-7739-a551-922f7a9913f0 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-3a9aa0ff-9c58-66ce-7ff3-374abbcf8bea {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-24574050-afb6-f41f-7457-c73d83b7078c {
background-color: var(--h-parchment) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-738c582f-f96a-8712-9545-d125f1d54de1 {
margin-bottom: -50px !important;
}
.lfr-layout-structure-item-83a6dd4d-d7ff-d5ea-7919-744337a3295d {
border-radius: 10px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-c6389e2e-0a0a-1086-967e-2b4f3dec8040 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-c63f63c4-9569-1645-d902-83f73f9a175e {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8d9fc554-ce88-2191-9ab0-659279a4bee6 {
border-radius: 10px !important;
overflow: hidden !important;
}
